Bug 329351 - Scale plugin not enabled by default
Scale plugin not enabled by default
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 08:40 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.6.2-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 11:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-10-12 08:40:19 EDT
compiz-0.6.0-1.fc8

The scale plugin is quite useful (although slow with many windows). It should be
enabled by default, and its keybinding added to the keyboard shortcuts.
Comment 1 Kristian Høgsberg 2007-10-12 11:24:44 EDT
It is on by default now, but you may have an old setting in gconf.  Quickest way
to find out is to say gconftool-2 --recursive-unset /apps/compiz.  It should be
bound to shift-alt-up by default.  Furthermore in 0.6.0-2, I've added a GNOME
keyboard shortcut entry (System->Preferences->Personal->Keyboard Shortcuts,
"Initiate Window Picker") for it and disabled the default top-right edge
initiate action (too many people found this confusing).
Comment 2 Bastien Nocera 2007-10-13 22:34:19 EDT
I can't find "Initiate window picker" in the list, nor can I find
/apps/compiz/plugins/scale/allscreens/options/initiate_key listed in
/usr/share/gnome-control-center/keybindings/50-compiz-*.xml files.
Comment 3 Bastien Nocera 2007-10-26 11:12:36 EDT
I can see it now.

Note You need to log in before you can comment on or make changes to this bug.